flim 1.0.0
flim: ^1.0.0 copied to clipboard

minimal data-driven sprite render and animation lib for Flutter

Stable versions of flim

VersionMin Dart SDKUploadedDocumentationArchive
1.0.0Null safety2.12Mar 12, 2021Go to the documentation of flim 1.0.0Download flim 1.0.0 archive
0.4.02.7Mar 12, 2021Go to the documentation of flim 0.4.0Download flim 0.4.0 archive
0.3.12.7May 25, 2020Go to the documentation of flim 0.3.1Download flim 0.3.1 archive
0.3.02.7May 25, 2020Go to the documentation of flim 0.3.0Download flim 0.3.0 archive
0.2.42.7May 7, 2020Go to the documentation of flim 0.2.4Download flim 0.2.4 archive
0.2.32.7May 1, 2020Go to the documentation of flim 0.2.3Download flim 0.2.3 archive
0.2.22.7May 1, 2020Go to the documentation of flim 0.2.2Download flim 0.2.2 archive
0.2.12.7May 1, 2020Go to the documentation of flim 0.2.1Download flim 0.2.1 archive
0.2.02.7May 1, 2020Go to the documentation of flim 0.2.0Download flim 0.2.0 archive
0.1.12.7May 1, 2020Go to the documentation of flim 0.1.1Download flim 0.1.1 archive
0.1.02.7Apr 30, 2020Go to the documentation of flim 0.1.0Download flim 0.1.0 archive
5
likes
130
pub points
28%
popularity

minimal data-driven sprite render and animation lib for Flutter

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

asset_cache, flutter

More

Packages that depend on flim